Subject: lsh fails to build

From: Roman Riabenko <[email-masked]>
Date: Sun, 13 Feb 2022 22:18:46 +0200

I was able to reproduce it on a fresh install of Guix 1.3.0. I just
downloaded the image, installed with graphical installer, and ran "guix
pull" and "guix system reconfigure /etc/config.scm" on the freshly
installed system. Then, "guix install lsh" checks for substitues and
falls back to building, which results in the attached error message. I
also tried installing lsh in the QCOW2 image, which got it installed
from substitutes without an issue. It seems that something in build-
dependancies needs to be updated.

Roman